Bug 437232 - EPEL branch for pure-ftpd
EPEL branch for pure-ftpd
Product: Fedora
Classification: Fedora
Component: pure-ftpd (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-12 22:16 EDT by Lubomir Kundrak
Modified: 2008-05-19 17:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-19 17:44:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2008-03-12 22:16:20 EDT
I'd be happy if EL-5 branch of pure-ftpd existed. I'd prefer, and be really
thankful if you could maintain it.

If you can't or don't want to maintain it for some reason, then I can maintain it.
Comment 1 Lubomir Kundrak 2008-04-21 03:33:15 EDT
Package Change Request
Package Name: pure-ftpd
New Branches: EL-5
Owner of new branch: lkundrak
Cvsextras commits to new branch: yes
Comment 2 Kevin Fenzi 2008-04-22 13:13:56 EDT
cvs done.
Comment 3 Bug Zapper 2008-05-14 02:00:37 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:

Note You need to log in before you can comment on or make changes to this bug.